| 0 |
DTMF digit "0" |
RFC 4733 |
| 1 |
DTMF digit "1" |
RFC 4733 |
| 2 |
DTMF digit "2" |
RFC 4733 |
| 3 |
DTMF digit "3" |
RFC 4733 |
| 4 |
DTMF digit "4" |
RFC 4733 |
| 5 |
DTMF digit "5" |
RFC 4733 |
| 6 |
DTMF digit "6" |
RFC 4733 |
| 7 |
DTMF digit "7" |
RFC 4733 |
| 8 |
DTMF digit "8" |
RFC 4733 |
| 9 |
DTMF digit "9" |
RFC 4733 |
| 10 |
DTMF digit "*" |
RFC 4733 |
| 11 |
DTMF digit "#" |
RFC 4733 |
| 12 |
DTMF digit "A" |
RFC 4733 |
| 13 |
DTMF digit "B" |
RFC 4733 |
| 14 |
DTMF digit "C" |
RFC 4733 |
| 15 |
DTMF digit "D" |
RFC 4733 |
| 16 |
Reserved |
|
| 17-22 |
Unassigned |
|
| 23 |
CRdSeg: second segment of V.8 bis CRd signal |
RFC 4734 |
| 24 |
CReSeg: second segment of V.8 bis CRe signal |
RFC 4734 |
| 25 |
MRdSeg: second segment of V.8 bis MRd signal |
RFC 4734 |
| 26 |
MReSeg: second segment of V.8 bis MRe signal |
RFC 4734 |
| 27 |
V32AC: A pattern of bits modulated at 4800
bits/s, emitted by a V.32/V.32bis answering
terminal upon detection of the AA pattern. |
RFC 4734 |
| 28 |
V8bISeg: first segment of initiating V.8
bis signal |
RFC 4734 |
| 29 |
V8bRSeg: first segment of responding V.8
bis signal |
RFC 4734 |
| 30 |
V21L300: 300 bits/s low channel V.21
indication |
RFC 4734 |
| 31 |
V21H300: 300 bits/s high channel V.21
indication |
RFC 4734 |
| 32 |
ANS (V.25 Answer tone). Also known as CED
(T.30 Called tone). |
RFC 4734 |
| 33 |
/ANS (V.25 Answer tone after phase shift).
Also known as /CED (T.30 Called tone after
phase shift) |
RFC 4734 |
| 34 |
ANSam (V.8 amplitude modified Answer tone) |
RFC 4734 |
| 35 |
/ANSam (V.8 amplitude modified Answer tone
after phase shift) |
RFC 4734 |
| 36 |
CNG (T.30 Calling tone) |
RFC 4734 |
| 37 |
V.21 channel 1 (low channel), '0' bit |
RFC 4734 |
| 38 |
V.21 channel 1, '1' bit. Also used for
ESiSeg (second segment of V.8 bis ESi signal). |
RFC 4734 |
| 39 |
V.21 channel 2, '0' bit |
RFC 4734 |
| 40 |
V.21 channel 2, '1' bit. Also used for
ESrSeg (second segment of V.8 bis ESr signal). |
RFC 4734 |
| 41-48 |
Reserved |
|
| 49 |
CT (V.25 Calling Tone) |
RFC 4734 |
| 50-51 |
Unassigned |
|
| 52 |
ANS2225: 2225 Hz indication for text
telephony |
RFC 4734 |
| 53 |
CI (V.8 Call Indicator signal preamble) |
RFC 4734 |
| 54 |
V.21 preamble flag (T.30) |
RFC 4734 |
| 55 |
V21L110: 110 bits/s V.21 indication for
text telephony |
RFC 4734 |
| 56 |
B103L300: Bell 103 low channel indication
for text telephony |
RFC 4734 |
| 57 |
V23Main: V.23 main channel indication for
text telephony |
RFC 4734 |
| 58 |
V23Back: V.23 back channel indication for
text telephony |
RFC 4734 |
| 59 |
Baud4545: 45.45 bits/s Baudot indication
for text telephony |
RFC 4734 |
| 60 |
Baud50: 50 bits/s Baudot indication for
text telephony |
RFC 4734 |
| 61 |
VBDGen: Tone patterns indicative of use of
an unidentified modem type |
RFC 4734 |
| 62 |
XCIMark: A pattern of bits modulated in
the V.23 main channel, emitted by a V.18
calling terminal. |
RFC 4734 |
| 63 |
V32AA: A pattern of bits modulated at 4800
bits/s, emitted by a V.32/V.23bis calling
terminal. |
RFC 4734 |
| 64-88 |
Reserved |
|
| 90-95 |
Unassigned |
|
| 96-112 |
Reserved |
|
| 113-114 |
Unassigned |
|
| 115 |
North American SIT Segment 1 Low |
GR-674 |
| 116 |
North American SIT Segment 1 High |
GR-674 |
| 117 |
North American SIT Segment 2 Low |
GR-674 |
| 118 |
North American SIT Segment 2 High |
GR-674 |
| 119 |
North American SIT Segment 3 |
GR-674 |
| 120 |
North American Coin Deposit |
GR-506 |
| 121 |
Continuity check-tone |
RFC 5244 |
| 122 |
Continuity verify-tone |
RFC 5244 |
| 123 |
MF Code 11 (SS No. 5) or KP3P/ST3P (R1) |
RFC 5244 |
| " |
North American Ringback |
GR-506 |
| 124 |
MF KP (SS No. 5) or KP1 (R1) |
RFC 5244 |
| " |
North American Coin Return |
GR-506 |
| 125 |
MF KP2 (SS No. 5) or KP2P/ST2P (R1) |
RFC 5244 |
| 126 |
MF ST (SS No. 5 and R1) |
RFC 5244 |
| " |
North American Coin Collect / Operator Released |
GR-506 |
| 127 |
MF Code 12 (SS No. 5) or KP'/STP (R1) |
RFC 5244 |
| 128 |
SS No. 5 or R1 digit "0" |
RFC 5244 |
| " |
North American Operator Attached |
GR-506 |
| 129 |
SS No. 5 or R1 digit "1" |
RFC 5244 |
| 130 |
SS No. 5 or R1 digit "2" |
RFC 5244 |
| " |
North American Coin Collect |
GR-506 |
| 131 |
SS No. 5 or R1 digit "3" |
RFC 5244 |
| 132 |
SS No. 5 or R1 digit "4" |
RFC 5244 |
| 133 |
SS No. 5 or R1 digit "5" |
RFC 5244 |
| 134 |
SS No. 5 or R1 digit "6" |
RFC 5244 |
| 135 |
SS No. 5 or R1 digit "7" |
RFC 5244 |
| 136 |
SS No. 5 or R1 digit "8" |
RFC 5244 |
| " |
North American Operator Released |
GR-506 |
| 137 |
SS No. 5 or R1 digit "9" |
RFC 5244 |
| 138-143 |
Reserved |
|
| 144 |
ABCD signalling state '0000' |
RFC 5244 |
| 145 |
ABCD signalling state '0001' |
RFC 5244 |
| 146 |
ABCD signalling state '0010' |
RFC 5244 |
| 147 |
ABCD signalling state '0011' |
RFC 5244 |
| 148 |
ABCD signalling state '0100' |
RFC 5244 |
| 149 |
ABCD signalling state '0101' |
RFC 5244 |
| 150 |
ABCD signalling state '0110' |
RFC 5244 |
| 151 |
ABCD signalling state '0111' |
RFC 5244 |
| 152 |
ABCD signalling state '1000' |
RFC 5244 |
| 153 |
ABCD signalling state '1001' |
RFC 5244 |
| 154 |
ABCD signalling state '1010' |
RFC 5244 |
| 155 |
ABCD signalling state '1011' |
RFC 5244 |
| 156 |
ABCD signalling state '1100' |
RFC 5244 |
| 157 |
ABCD signalling state '1101' |
RFC 5244 |
| 158 |
ABCD signalling state '1110' |
RFC 5244 |
| 159 |
ABCD signalling state '1111' |
RFC 5244 |
| 160-168 |
Reserved |
|
| 169 |
Unassigned |
|
| 170-173 |
Reserved |
|
| 174 |
Metering pulse |
RFC 5244 |
| 175 |
Trunk unavailable |
RFC 5244 |
| 176 |
MFC forward signal 1 |
RFC 5244 |
| 177 |
MFC forward signal 2 |
RFC 5244 |
| 178 |
MFC forward signal 3 |
RFC 5244 |
| 179 |
MFC forward signal 4 |
RFC 5244 |
| 180 |
MFC forward signal 5 |
RFC 5244 |
| 181 |
MFC forward signal 6 |
RFC 5244 |
| 182 |
MFC forward signal 7 |
RFC 5244 |
| 183 |
MFC forward signal 8 |
RFC 5244 |
| 184 |
MFC forward signal 9 |
RFC 5244 |
| 185 |
MFC forward signal 10 |
RFC 5244 |
| 186 |
MFC forward signal 11 |
RFC 5244 |
| 187 |
MFC forward signal 12 |
RFC 5244 |
| 188 |
MFC forward signal 13 |
RFC 5244 |
| 189 |
MFC forward signal 14 |
RFC 5244 |
| 190 |
MFC forward signal 15 |
RFC 5244 |
| 191 |
MFC backward signal 1 |
RFC 5244 |
| 192 |
MFC backward signal 2 |
RFC 5244 |
| 193 |
MFC backward signal 3 |
RFC 5244 |
| 194 |
MFC backward signal 4 |
RFC 5244 |
| 195 |
MFC backward signal 5 |
RFC 5244 |
| 196 |
MFC backward signal 6 |
RFC 5244 |
| 197 |
MFC backward signal 7 |
RFC 5244 |
| 198 |
MFC backward signal 8 |
RFC 5244 |
| 199 |
MFC backward signal 9 |
RFC 5244 |
| 200 |
MFC backward signal 10 |
RFC 5244 |
| 201 |
MFC backward signal 11 |
RFC 5244 |
| 202 |
MFC backward signal 12 |
RFC 5244 |
| 203 |
MFC backward signal 13 |
RFC 5244 |
| 204 |
MFC backward signal 14 |
RFC 5244 |
| 205 |
MFC backward signal 15 |
RFC 5244 |
| 206 |
A bit signalling state '0' |
RFC 5244 |
| 207 |
A bit signalling state '1' |
RFC 5244 |
| 208 |
AB bit signalling state '00' |
RFC 5244 |
| 209 |
AB bit signalling state '01' |
RFC 5244 |
| 210 |
AB bit signalling state '10' |
RFC 5244 |
| 211 |
AB bit signalling state '11' |
RFC 5244 |
| 212-255 |
Unassigned |
|